﻿/*Elements*/
Body { background-color: #f8f0d9; font-family: Arial; font-size: small; text-align: center; margin: 0 auto; width: 800px; }
a:link { color: blue; }
a:visited { color: purple; }
a:active { color: blue; }
a:hover { background-color: blue; color: Yellow; }
p { margin: 5px 25px 0px 25px; text-align: left; }
table { background-color: #f8f0d9; border: none; margin: 0 auto; width: 100%; text-align: center; }
table.Addr { background-color: #336600; color: White; border: none; margin: 0 auto; width: 100%; text-align: center; }
tr.Addr { background-color: #336600; color: White; }
td.Divider { width: 50%; vertical-align: top; }
table.Divider { background-color: #f8f0d9; border-right: solid 1px #000000; margin: 0 auto; width: 100%; text-align: center; }

/*Containers*/
.PanelFirst
	{ background-color: #f8f0d9; border: none; margin: 0 auto; }
.Panel
	{ background-color: #f8f0d9; border: none; margin: 0 auto; }
.PanelBottom
	{ background-color: #f8f0d9; border: none; margin: 0 auto; }
.PanelNoBrdr
	{ background-color: #f8f0d9; border: none; margin: 0 auto; }
.PanelChild
	{ background-color: #f8f0d9; border: none; margin: 0 auto; width: 598px; }
.PanelChild2
	{ background-color: #f8f0d9; border: none; margin: 0 auto; width: 598px; }	

/*Columns & Headers*/	
.Checkbox
	{ font-size: small; text-align: left; padding: 5px 0px 5px 0px; }
.SiteHeader
	{ font-size: xx-large; color: #336600; font-weight: bolder; text-align: left; padding: 20px 10px 0px 10px; }
.ErrorMessage
	{ font-size: small; color: Red; font-weight: bold; text-align: left; padding: 10px 0px 0px 0px; }
.ColLeftGreen
	{ font-size: small; text-align: left; color: #336600; padding: 10px 0px 0px 0px; }
.ColLeftGreenBold
	{ font-size: small; font-weight: bold; text-align: left; color: #336600; padding: 0px 0px 0px 0px; }
.ColLeft
	{ font-size: small; text-align: left; padding: 10px 0px 0px 0px; }
.ColLeftBold
	{ font-size: small; font-weight: bold; text-align: left; padding: 0px 0px 0px 0px; }
.ColLeftIndent
	{ font-size: small; text-align: left; padding: 5px 10px 5px 25px; }
.RankHeaders
	{ font-size: x-small; text-align: center; vertical-align: bottom; width: 25%; }
.HeaderLeft
	{ font-size: small; font-weight: bold; text-align: left; padding: 10px 10px 10px 10px; }
.YesNoHeaders
	{ font-size: x-small; font-weight: bold; text-align: center; width: 50%; }
.RankQuestion
	{ font-size: small; text-align: left; padding: 5px 10px 5px 10px; width: 200px; }
.YesNoQuestion
	{ font-size: small; text-align: left; padding: 5px 10px 5px 20px; width: 300px; }
			
/*Misc*/	
.ModalBackground
	{ position: fixed; top: 0px; bottom: 0px; left: 0px; right: 0px; height: 100%; min-height: 100%; width: 100%; min-width: 100%; background-color: #000; filter: alpha(opacity=50); opacity: 0.5; z-index: 10000; }
.ModalPopup
	{ position: fixed; top: 30%; left: 43%; padding: 10px; width: 14%; background-color: #fff; border: solid 1px #000; z-index: 10001; }
.Pcenter
	{ margin: 20px 0px 20px 0px; text-align: center; }
.Pleft15
	{ margin: 10px 0px 10px 15px; text-align: left; }
.Pleft25
	{ margin: 10px 0px 10px 25px; text-align: left; }
.Pleft35
	{ margin: 0px 0px 0px 35px; text-align: left; }
.Pleft45
	{ margin: 0px 0px 0px 45px; text-align: left; }	
.Pleft60
	{ margin: 0px 0px 0px 60px; text-align: left; }
.TextEntry
	{ line-height: 5px; margin: 0 auto; }
.Warning
	{ color: red; font-size: normal; font-style: oblique; text-align: center; }
	
/*Controls*/
.Button
	{ font-size: normal; font-variant: small-caps; font-weight: bold; margin-left: 30%; margin-right: 30%; }
.CheckBoxLeft
	{ font-weight: bold; text-align: left; padding-left: 13px; text-indent: 15px; width: 100%; }	
.ImageButton
	{ margin-left: 30%; margin-right: 30%; }
.ImageButtonLeft
	{ margin: 20px 20px 0 30%; }
.ImageButtonRight
	{ margin: 20px 30% 0 20px; }
.RadioList
	{ border: none; padding: 0px 0px 0px 20px; text-align: left; width: 100%; }	
.TextArea
	{ font-size: small; padding: 5px 0px 5px 0px; width: 96%; }
.TextLabel
	{ font-size: small; padding: 5px 10px 5px 10px; text-align: right; width: 25%; }
.TextBox
	{ font-size: small; padding: 5px 10px 5px 10px; text-align: left; width: 100%; }
.YesNoSpecial
	{ border: none; margin: 0px 5px 10px 0px; text-align: center; width: 85%; }